/* CSS Document */

body { font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: #231f20; text-align: center; padding: 5px 0; text-align: center; }

h1 { color: #231f20; font-weight: normal; font-size: 20px; margin-bottom: 20px; }
h2 { color: #231f20; font-weight: normal; font-size: 18px; margin: 30px 0 20px 0; }
h3 { color: #231f20; font-weight: normal; font-size: 16px; margin: 10px 0 5px 0; }
h4 { color: #231f20; font-weight: normal; font-size: 14px; margin: 10px 0; font-style: italic; }

p { line-height: 17px; margin: 0 15px 20px 15px; }

label { margin-right: 10px; }
td label { margin-right: 25px; }

button { padding: 5px; }

.hr { clear: both; display: block; width: 100%; height: 1px; background-color: #231f20; margin: 10px 0; }

.holder { display: block; min-width: 850px; max-width: 1150px; width: auto; margin: 0 auto; padding: 0 25px; text-align: left; }
.header { width: 100%; border-bottom: 3px solid #231f20; }
.logo { display: block; width: 205px; height: 50px; float: right; margin-bottom: 5px; }
.heading { display: block; width: 374px; height: 20px; margin-top: 28px; float: left; }
.content { display: block; width: 100%; margin: 20px 0; padding-left: 200px; float: right; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; }
.content img { margin: 0 auto; }
.menu { display: block; width: 180px; margin: 20px -180px 20px 0; float: left; }
.menu a { display: block; height: 18px; line-height: 18px; color: #231f20; text-indent: 11px; border-left: 2px solid #a8a9ad; margin: 0 0 1px 15px; overflow: hidden; }
.menu a:hover, .menu a.on { background-color: #f9f9f9; }
.menu a.on { width: 146px; border-left: 11px solid #a8a9ad; }
.menu-sep { display: block; width: 100%; height: 2px; background-color: #231f20; margin: 20px 0; }

.filter-holder { display: block; height: 247px; overflow: auto; }

.progress-display { cursor: pointer; }
.file-upload { margin: 2px 5px; }
.cost-view { margin: 0 2px 0 3px; }

.novat { color: #0C0; }


.jsonSuggest { font-size:10px; }

.button { display: block; padding: 5px 10px; font-size: 12px; color: #231f20; border-bottom: 3px solid #231f20; background: #f9f9f9; }
.button:hover { color: #a8a9ad; }

.menu .button { width: 100%; padding: 5px 0; text-indent: 0px; text-align: center; border-left: none; margin: 0; }

button.button { clear: both; border-right: none; border-top: none; margin-top: 5px; }

body.at-a-glance .content { padding: 0; }
body.at-a-glance .menu { display: none; }

.at-a-glance-holder { display: block; position: relative; width: 19%; height: 145px; font-weight: bold; margin: 0 0.5% 10px; padding: 20px 15px 15px; float: left; border: 2px solid #a8a9ad; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; }

.at-a-glance-staff { position: absolute; height: 24px; line-height: 18px; font-size: 14px; padding: 2px; top: -10px; left: 10%; width: 80%; text-align: center; color: #fff; border: 1px solid #fff; background: #231f20; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.at-a-glance-title a { display: block; position: absolute; width: 100%; height: 20px; left: 0; top: 19px; font-size: 16px; color: #231f20; line-height: 20px; text-align: center; overflow: hidden; }

.at-a-glance-deadline { display: block; position: absolute; width: 100%; height: 60px; left: 0; top: 44px; text-align: center; font-size: 16px; padding-top: 16px; background: #fff; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; }
.at-a-glance-deadline span { font-size: 12px; font-weight: normal; color: #231f20; }

.at-a-glance-deadline-today { color: #F00; font-size: 32px; padding-top: 8px; }
.at-a-glance-deadline-over { color: #F00; font-size: 36px; padding-top: 6px; }
.at-a-glance-deadline-tomorrow { color: #F60; font-size: 24px; padding-top: 12px; }
.at-a-glance-deadline-week { color: #F90; font-size: 18px; padding-top: 9px; }
.at-a-glance-deadline-none { font-size: 12px; padding-top: 18px; }

.at-a-glance-ref { position: absolute; bottom: 16px; left: 0; width: 100%; text-align: center; height: 16px; line-height: 16px; font-size: 14px; font-weight: bold; }
.at-a-glance-client { position: absolute; bottom: 0; left: 0; width: 100%; text-align: center; height: 16px; line-height: 16px; font-weight: bold; }

.at-a-glance h1 { margin-bottom: 10px; }